{
  "name": "kus-quizard",
  "version": "0.1.0",
  "main": "bin/index.js",
  "dependencies": {
    "express": "^4.17.1",
    "node-async-router": "^0.0.2",
    "node-sass": "^4.13.1",
    "recursive-watch": "^1.1.4",
    "yargs": "^15.1.0"
  },
  "scripts": {
    "start": "node index.js",
    "test": "mocha"
  },
  "bin": {
    "kus-quizard": "./bin/index.js"
  },
  "devDependencies": {
    "@babel/core": "^7.8.3",
    "@babel/plugin-transform-modules-amd": "^7.8.3",
    "@babel/plugin-transform-react-jsx": "^7.8.3",
    "@babel/plugin-transform-typescript": "^7.8.3",
    "@babel/template": "^7.8.3",
    "babel-plugin-module-resolver": "^4.0.0",
    "chai": "^4.2.0",
    "mocha": "^7.0.1"
  }
}
